 body { font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka';  font-size : 12px; color:black; background:white; margin-left:10pt; margin-top:0pt; }
 
 font { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 13px; line-height:1.3;}
 
 
 .clear {
	clear:both;
}
#header A:link { color:#000099; text-decoration:none; }
#header A:visited { color:#000099; text-decoration:none; }
#header A:hover { color:#000099; text-decoration:underline; }
#header img {
	border:0;
}
#header p {
	margin:0px;
	padding:0px;
	display:inline;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:12px;
	line-height:1.3;
	text-align:left;
}
#header p span {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	line-height:1.2;
	text-align:left;
}
#header form, input {
	margin:0px;
	padding:0px;
}

/* ƒwƒbƒ_[ */
#header {
	margin:0px;
	padding:0px;
	width:750px;
	text-align: left;
}

#taglineBox {
	width:100%;
	background-color:#1e1965;
}
#tagline {
	padding:4px 0px 4px 14px;
	float:left;
}
#header h1 {
	margin:0px;
	padding:0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
}

.taglineText {
	/*for job section header*/
	margin:0px;
	padding:0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
}

#breadcrumbs {
	margin: 0 0 5px 0;
/*	background:url(/top_img/breadcrumbs_bg.gif) repeat-x; */
	text-align:left;
	padding: 10px 0 10px 20px;
	font-size: 11px;
	color: #333;
	width: 750px;
}

#about {
	margin:0px;
	padding:4px 14px 4px 0px;
	float:right;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	color:#FFFFFF;
}
#about A:link { color:#FFFFFF; text-decoration:none;  }
#about A:visited { color:#FFFFFF; text-decoration:none; }
#about A:hover { color:#FFFFFF; text-decoration:underline; }

#headerMainBox {
	width:750px;
}
#logoBox {
	width:193px;
	float:left;
}
#logo {
	margin:14px 0px 0px 14px;
}
#catchCopy {
	margin:10px 0px 10px 14px;
}

#searchBoxBox {
	margin:0px;
	padding:16px 0px 0px 0px;
	width:350px;
	float:left;
}
#searchBox {
	width:339px;
	height:104px;
	margin:0px;
	padding:0px;
	background-image:url(/top_img/bg_search_box_category.gif);
	background-repeat:no-repeat;
}
#searchForm {
	padding:18px 0px 8px 22px;
}
#informationBox {
	margin:0px;
	padding:0px 0px 0px 4px;
}
.informationBoxText {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	line-height:1.2;
	text-align:left;
}
.popularWordBox {
	padding:0px 0px 0px 22px;
}
.popularWordBoxText {
	margin:0px;
	padding:0px;
	display:inline;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	line-height:1.3;
	text-align:left;
}
#dogEarBox {
	margin:0px;
	padding:0px;
	width:200px;
	height:138px;
	float:right;
}
#dogEar {
	margin:14px 0px 0px 0px;
}
#purposeMenuBox {
	margin:0px;
	padding:0px 0px 8px 0px;
	width:750px;
	min-height:51px;
}
#purposeMenuTop {
	margin:0px;
	padding:0px;
	width:748px;
	min-height:24px;
	border-top: 1px solid  #a1a1ca;
	border-left: 1px solid  #a1a1ca;
	border-right: 1px solid  #a1a1ca;
	border-bottom: 1px solid  #a1a1ca;
	background-image:url(/top_img/bg_purpose.gif);
	background-repeat:repeat-x;
}
#purposeMenuBtm {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:12px;
	margin:0px;
	padding:0px;
	width:748px;
	min-height:24px;
	border-left: 1px solid  #a1a1ca;
	border-right: 1px solid  #a1a1ca;
	border-bottom: 1px solid  #a1a1ca;
	background-image:url(/top_img/bg_purpose.gif);
	background-repeat:repeat-x;
}
.purposeMenuCulumn {
	width:373px;
	min-height:24px;
	float:left;
}
.purposeCaption {
	min-width:45px;
	min-height:24px;
	float:left;
}
.purposeMenu {
	margin:6px 0px 6px 12px;
	padding:0px;
	float:left;
}
.purposeMenu p a {
	margin:0px;
	padding:0px;
	display:inline;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	line-height:1.3;
	text-align:left;
}
.newIcn {
	vertical-align:bottom;
	margin:0px 0px 0px 3px;
}

 
 
 
 
 h1.daily_lesson {	color: #1e1965;	font-family: "osaka";font-size : 14px;	font-weight: bold;}
  h1 {	color: #3399CC;	font-family: "osaka";font-size : 14px;	font-weight: bold;}   h2 {	color:#996633;	font-family: "osaka";	font-size : 12px;	font-weight: bold;	padding-left : 15pt;}   h3 {	color: White;	font-size : 12px;	font-family: "osaka";	font-weight: bold;}   h4 {	color: #000000;	font-family: osaka;	font-size : 12px;	font-weight: bold;}
	.border { border: #993333; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.0825blue { color:#000066; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka';	font-size : 14px; font-weight bold; }.0825lightblue { color:#0066CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 12px;}

.a { color:#000000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka';	font-size : 12px; }.aquagreen { color:#33CC99; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka';	font-size : 14px; font-weight:bold; }.acuablue { color:#3399FF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 16px; font-weight:bold; }.b { color:#000000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 12px; font-weight: bold; }.be_ee { font-weight: bold; color: #003399; font-size: 11px; font-family: "arial", "verdana", "helvetica"; }.be_ee_top { font-weight: bold; color: #333333; font-size: 12px; font-family: "arial", "verdana", "helvetica"; }

a.bigbluelink{ color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight:bold; }
a.bigbluelink:visited{ color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight:bold; }
a.bigbluelink:active{ color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight:bold; }
a.bigbluelink:hover{ color:#992200; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight:bold;hover:red;}

a.blue_s_link{ color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; line-height: 12px}
a.blue_s_link:visited{ color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; line-height: 12px}
a.blue_s_link:active{ color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; line-height: 12px}
a.blue_s_link:hover{ color:#992200; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; line-height: 12px}

.black { color:#000000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 12px; }
.black2 { color:#000000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 13px; }
.black_s { color:#000000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 12px; line-height: 125%}
.biggreen { color:#336633; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka';	font-size : 13px; font-weight:bold; }

.biggreen2 { color:#336633; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka';	font-size : 14px; font-weight:bold; }
.biggreen16 { color:#336633; font-family:'‚l‚r ‚oƒSƒVƒbƒN','osaka';	font-size : 16px; font-weight:bold; }
.biggreenCopy { color:#000066; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 12px; font-weight:bold; }
.brown { color:#CC6633; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; }
.bigblue { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight:bold; }
.bigblueCopy { color:#0066CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight:normal; }

.blue { color: #003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 13px; }
.blue_s { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; line-height: 12px}

.brown12 { color:#CC0033; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }

.bigorange { color:#FF9933; font-family:'‚l‚r ‚oƒSƒVƒbƒN','osaka'; font-size:14px; }
.c { color:#FF00FF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; font-weight: bold; }.cl { color:#FF00FF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; font-weight: bold; }.club { color: #333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; }.club14 { color: #333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 14px; }.club16 { color: #333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 16px; }.clubtop { color:#0000FF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 13px; font-weight:bold; }.clubtopCopy { color: #3333CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; font-weight:bold; }


.copy { color:#006699; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; line-height:1.3;}
.copy1 { color:#006699; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }
.copy2 { color:#006699; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:9px; }
.copy12 { color:#006699; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; }
.d { color: #0000FF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; }


.font { color:333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; line-height:1.3}


.font2 { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka';	font-size : 14px; font-weight:600; line-height: 100%}

.font9 { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }
.font_sm { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height:1.3; }
.font_new { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }
.fontevent { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; line-height: 120%}


.green { color:#336633; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; }.green_lg { color:#336633; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:16px; }.green2 { color: #336633; font-size: 14px; font-weight:bold; }.g12 { color:#336633; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.h { color:#FFFFFF; font-family:'‚l‚r ‚oƒSƒVƒbƒN','osaka'; font-size:large; font-weight:bold; }.interview { color:#3366CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; }.natsu { color: #FF3366; font-size: 18px; font-weight: bold; }

.navy { color:#000066; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }


.orange { color:#FF6600 ; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; }.orange1 { color:#FF6600 ; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; font-weight: bold; }.orange2 { color:#FF6600 ; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.orange10 { color:#DB4A4A ; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 130%}.orange12 { color:#FF6600 ; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.orange16 {  color: #FF6600; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:16px; font-weight: bold; }.purple { color:#CCCCFF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }.red { color: #cc0000; font-size:12px; font-family: "arial"; }.redj { color: #cc0000; font-size:12px; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; }.red1 { color: #cc0000; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size:12px; }.red12 { color:#cc0000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; font-weight: bold;}.red14 { color:#cc0000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:18px; font-weight: bold; }.rose { color:#CC6699; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.skyblue { color:#3399CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.t1 { color: #CC9900; font-family: "osaka"; font-size: 12px; font-weight: bold;}.t2 { color: #FF9900; font-family: "osaka"; font-size: 12px; font-weight: bold;}.t2a { color:#FF9900; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.t3 { color:#CC9900; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; font-weight:bold;}.t4 { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px;}.t4b { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; font-weight: bold;}.t5 { color:#FF9900; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; font-weight: bold;}.t6 { color: #996600; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; font-weight: bold;}.t7 { color:#0000ff; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; font-weight: bold;}.t8 { color:#3399CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; font-weight: bold;}.t8_s { color:#0099CC; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "osaka"; font-size:12px; }.tb { color:#CC9900; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight:bold; }.tblue{ color:#0000ff; font-family:"arial"; font-size:12px; font-weight:bold;}.tblack { color:#000000; font-family: "arial"; font-size:12px; font-weight:bold; }.ti { color:#CC9900; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.tn { color:#CC9900; font-family: "arial"; font-size: 12px;}.top_title { color: #99CCFF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; font-weight: bold; }.yellow { color:#FF9900; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.wt { color: #ffffff; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.wl{ color: #ffffff; font-family: "arial"; font-weight: bold; font-size:12px; }.wa{ color: #ffffff; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }.wb{ color: #ffffff; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }.ws { color: #ffffff; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:11px; }.ww {  color:#FFFFFF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }.wg {  color:#FFFFFF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; }.Z1 { color:#3399FF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; font-weight:bold; }.Z2 { color:#3399FF; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; }.copy3 { color:#006699; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 125%}

.blue { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; line-height:1.3;}

.darkblue { color:#0033CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; }

.darkblue2 { color:#0033CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }

.brown2 { color:#CC6633; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }

.black03 { color:#000000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; }

.black_s2 { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 9px; }

.skybluelink { color:#3399CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-style: normal;}

.lead_14px_black {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-style: normal; line-height: 125%; color: #000000}

.caption_10px_black {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; line-height: 125%; color: #000000}

.title_18x_gree {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 18px; line-height: 125%; color: #006633; font-weight: bold}

.caption_10px_red {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; color: #FF3333}

.tex_12px_black {  font: normal 12px/125% '‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; color: #000000}

.title_14px_blue {  font-size: 14px; font-style: normal; line-height: 125%; font-weight: bold; color: #003399}

.tex_12px_blue {  font-size: 12px; font-style: normal; line-height: 125%; font-weight: normal; color: #003399; font-family: '‚l‚r ‚oƒSƒVƒbƒN', 'osaka'}

.pguide_head { color: #000000; font-family:"Tahoma", "Arial", "Helvetica", "sans-serif"; font-size:16px; font-weight: bold; }

.pguide_ekiK { color: #000000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }

.pguide_ekiE { color: #FFFFFF; font-family:"Tahoma", "Arial", "Helvetica", "sans-serif"; font-size:12px; font-weight: bold; }

.pguide_infotitleH { color: #CCCC00; font-family: "Tahoma", "Arial", "Helvetica", "sans-serif"; font-size: 14px; font-weight: bold; }

.pguide_businesstype { color: #000000; font-family: "Tahoma", "Arial", "Helvetica", "sans-serif"; font-size: 11px; font-weight: bolder; }

.pguide_infotitle { color: #CCCC33; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }

.pguide_txtblue { color: #3399CC; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }

.pguide_txtpurp { color: #660066; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }

.pguide_txtgrn { color: #339900; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }

.pguide_txtorng { color: #CC9900; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }

.pguide_txtred { color: #990000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }

.font_sm2 { color:#999999; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; }

.eschool_blue { color:#336699; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; }

.eschool_blue12 { color:#336699; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }

.t9 { color:#000066; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; font-weight: bold; }

.comment {  margin-right: 5px; margin-left: 5px}.blueCopy { color: #006699; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 13px;; color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; }

.blue_s9 { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 1.3;}

.black_ws { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 9px; font-weight: normal; letter-spacing: 0.5em}

.navy9 { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:9px; }

.red9 { color: #cc0000; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size:10px; }

.font_p { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; ; margin-top: 5px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}

.clubs9 { color: #333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 9px; }

.red15 { color:#cc0000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight: bold; }

.brownCopy { color:#CC6633; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:14px; }

.blood12 { border: #993333; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px ; color: #CC3300; font-size: 12px; line-height: 13px}

.b_s10 { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 130%}

.orenge10 { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; }

.black_s10 { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 130% }

.font_ee654a_s { font-size: 13px; color: #EE654A; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-weight: bold }

.title02 { font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 10px; font-weight: bolder; color: #000066 }

.orange_s9 { color:#FF6600; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 100% }

.green_s9 { color:#339966; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 100% }

.club_2 { color: #333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 12px; line-height: 15px}
.blue_s9_2 { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 100%}
.blue_s_2 { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; line-height: 107%}
.daily_title { font-size: 15px; font-weight: bold; color: #000066; font-family: "arial", "verdana", "helvetica"; line-height: 115%}
.daily_sub_title { font-size: 13px; font-weight: normal; color: #000066; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; line-height: 115%}
.daily_sub_title2 { font-size: 13px; font-weight: bold; color: #A1613D; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka" ; line-height: 120% }
.blue_s10 { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 130% }
.blue11 { color: #003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 11px;; color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; line-height: 110%}
.title_1 {  font-family: "Osaka", "‚l‚r ƒSƒVƒbƒN"; font-size: 10px; color: #CC0000}
.title_2 { font-family: "Osaka", "‚l‚r ƒSƒVƒbƒN"; font-size: 10px; color: #000066}
.title_3 { font-family: "Helvetica"; font-size: 20px; color: #000066 ; font-weight: bold}
.title_3Copy { font-family: "Helvetica", "Arial", "Verdana", "sans-serif"; font-size: 20px; color: #000066 ; font-weight: bold }
.title_3Copy { font-family: "tahoma"; font-size: 20px; color: #000066 ; font-weight: bold }
.title_3C2 { font-family: "Verdana"; font-size: 20px; color: #000066 ; font-weight: bold; font-family: "Arial", "Verdana", "Helvetica", "sans-serif"; font-size: 20px; color: #000066 ; font-weight: bold }

.font_sm3 { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 150%}
.title_3C3 { font-family: "Helvetica", "Arial", "Verdana", "sans-serif"; font-size: 20px; color: #000066 ; font-weight: bold; font-family: "arial", "verdana", "helvetica"; font-size: 20px; color: #000066 ; font-weight: bold }
.mark {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 11px; font-weight: bold; color: #000066; line-height: 100%}
.font_02 { color:#996600; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 100%}
.title_blue {  font-family: "Tahoma", "Helvetica", "Verdana", "Arial", "sans-serif"; font-size: 12px; line-height: 100%; color: #000066; font-weight: bold}
.brown3 {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 13px; font-weight: bold; color: #CC6633}
.brown4 {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 13px; font-weight: normal; color: #CC6633}
.daily_title2 {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; line-height: 115%; font-weight: bold; color: #000066; font-size: 14px}
.be_ee_top_j { font-weight: bold; color: #333333; font-size: 12px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; }
.bigblue2 { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; font-weight:bold; line-height: 13px}
.black_s10_2 { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 130% }
.black_s10_2 { color:#333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:10px; line-height: 13px}
.blue_s_2_2 { color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:12px; line-height: 1.2em}
.top_index_font {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 13px; line-height: 120%; color: #333333}
.box_sp {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; line-height: 1.3em; color: #333333}
.font_j { color:333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; line-height: 1.3 }
.red13 { color:#cc0000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; font-weight: bold; }
.caution {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 11px; color: #003366}
.blue16 { color: #003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size: 16px;; color:#003399; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; line-height: 120%}
.ryu_pr_tit { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-weight: bold; color: #007F7F}
.ryu_pr_line { font-weight: bold; border: #82450D; border-style: dotted}
.ryu_pr_tbl { border: 1px #666666 solid}
.ryu_expert_1 {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; color: #EBBAA7}
.bigorange30 { color:#FF6600; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:30px; }
.font20 { color:333333; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:20px; line-height: 100% }
.black20 { color:#000000; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size : 20px; }
.l_red12 { color:#FF3300; font-family:'‚l‚r ‚oƒSƒVƒbƒN', 'osaka'; font-size:13px; font-weight: bold; }
.imeOn{ime-mode:active;}
.imeOff{ime-mode:inactive;}

.menu_tbl {
  border-top: 1px solid  #575750;
  border-bottom: 1px solid  #575750;
}
.opt_area {
  border-bottom: 1px solid  #575750;
}


.help_title {
margin:0px 0px 10px 0px;
padding:3px;
text-align: left;
color: #734C26;
font-weight:bold;
font-size:14px;
font: midium Arial, sans-serif, ‚l‚r ƒSƒVƒbƒN, Osaka|“™•;
letter-spacing: 0.1em;
border-top: 1px solid #BECADB;
border-bottom: 1px solid #BECADB 
}

/* left menu senseibank */
.sensei-left-box img {
	border:none;
}


/* culture drama review bottom text ad */
.bottom_ad_head {
width:400px;
margin:15px 0px 0px 0px;
text-align:left;
color:#FF5500;
font-size:13px;
font-weight:bold;
}
.bottom_ad_body  {
width:400px;
margin:2px 0px 15px 0px;
padding:10px;
border:1px solid #FF6600;
text-align:center;
background-color:#FCF9DF;
font-size:13px;
}


/* ƒtƒbƒ^[ */

#footer A:link { color:#000099; text-decoration:none; }
#footer A:visited { color:#000099; text-decoration:none; }
#footer A:hover { color:#000099; text-decoration:underline; }
#footer img {
	border:0;
}
#footer p {
	margin:0px;
	padding:0px;
	display:inline;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:12px;
	line-height:1.3;
	text-align:left;
}
#footer p span {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:12px;
	line-height:1.2;
	text-align:left;
}

#footer form, input {
	margin:0px;
	padding:0px;
}
.picL {
	float:left;
	margin:0px 12px 12px 0px;
}
.picR {
	float:right;
	margin:0px 0px 12px 12px;
}

#footer {
	margin:0px;
	padding:0px;
	width:750px;
	text-align: left;
	font-size:small;
}
#footerLinkBox {
	margin:20px 0px 0px 0px;
	width:750px;
	border-top: 1px solid #a1a1ca;
	text-align:right;
}
#footerLinkBox p {
	margin:0px;
	padding:8px 16px;
	display:block;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	line-height:1.2;
	text-align:right;
}
#footerSearchBox {
	width:750px;
	background-color:#1e1965;
	text-align:left;
}
#footerSearchBox p {
	margin:0px;
	padding:8px 16px;
	display:block;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color:#FFFFFF;
	font-size:12px;
	line-height:1.2;
	text-align:left;
	float:left;
}
#footerSearchBox p a:link {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color:#FFFFFF;
	font-size:12px;
	line-height:1.2;
}
#footerSearchBox p a:visited {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color:#FFFFFF;
	font-size:12px;
	line-height:1.2;
}
#footerSearchBox p a:hover {
	color:#FFFFFF;
	text-decoration:underline; 
}
#footerSearchFormBox {
	margin:0px;
	padding:4px 0px;
	float:left;
}
#otherSitesBox {
	width:750px;
	background-color:#dddddd;
	text-align:left;
}
#otherSitesBox p {
	margin:0px;
	padding:8px 16px;
	display:block;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	line-height:1.2;
	text-align:left;
}
#copyRightBox {
	width:750px;
}
#copyRightBox p#copyEn {
	margin:0px;
	padding:0px 0px 8px 0px;
	display:block;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color:#1e1965;
	font-size:11px;
	line-height:1.2;
	text-align:left;
}
#copyRightBox p#copyJp {
	margin:0px;
	padding:0px;
	display:block;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size:11px;
	line-height:1.2;
	text-align:left;
}
#copyRightText {
	margin:0px;
	padding:16px 16px;
	float:left;
}
#copyLogo {
	margin:0px;
	padding:16px 16px;
	float:right;
}

#breadCrumb {
	margin: 0 0 5px 0;
	text-align:left;
	padding: 10px 0 10px 20px;
	font-size: 11px;
	color: #333;
	width: 468px;
}

/*20120620 left jobs*/
#jobMenu {
          width: 140px;
          margin: 0px;
          padding: 0px;
 }
 #jobMenu li {
          list-style-image: none;
	      list-style-type: none;
	      margin: 0px;
          padding: 0px;
 }

